﻿html,body,ul,ul li,ul li ul,ul li ul li,form,input{ font-size: 12px;line-height:18px; margin: 0px;padding: 0px; text-decoration:none; list-style-type:none;}
div,td,li,ul,dl,dt,dd{font:12px "Arial", Gadget, sans-serif;line-height:20px;color:#585858;margin: 0px;padding: 0px;list-style-type: none;}
a{text-decoration: none;color:#585858; display:inline}
a:hover{text-decoration: none;color:#585858; display:inline}
span{padding:0;margin:0;}


	#top{ padding:8px 0px 0 0; height:78px; width:1003px; margin:0 auto;}
		#logo{ float:left; width:347px; height:78px; padding:0 0 0 5px; overflow:hidden;}
		#top1{ float:left; width:603px; height:78px;overflow:hidden;}
			#top11{ background:url(../images/t1.jpg) right bottom no-repeat; height:17px; text-align:right; padding:0 3px 0 0;}
			#top1 a{color:#8f8e8e;}
			#top12{ width:613px; height:20px; padding:20px 0 0 10px;position:relative;}
				#top12 ul{  height:40px;}
				#top12 ul li{ float:left; text-align:center; width:100px; padding:10px 0px 0 0px; height:30px;background:url(../images/dot.jpg) bottom repeat-x;position:relative;}
				#top12 ul li:hover{ background:url(../images/t3.jpg) center bottom no-repeat;}
				#top12 ul li a,#top12 ul li a:visited{display:block; text-decoration:none; color:#666666; font-weight:bold; font-size:13px; overflow:hidden;}
				#top12 ul li a:hover{ color:#F00;}
				#top12 ul li ul {display: none;}

/* specific to non IE browsers */
#top12 ul li:hover a { }
#top12 ul li:hover ul {display:block; position:absolute; top:33px; left:0px; width:105px;}
#top12 ul li:hover ul li{ height:10px; width:180px;}
#top12 ul li:hover ul li a.hide {background:none;}
#top12 ul li:hover ul li:hover a.hide {background:#none; color:#666;}
#top12 ul li:hover ul li a {display:block; background:#eee; color:#000000;border:1px solid #ffffff; font-size:12px;}
#top12 ul li:hover ul li a:hover {background:#cf0000;color:#ffffff;}
 <!--[if lte IE 6]>
table {border-collapse:collapse; margin:0; padding:0;}
#top12 ul li a.hide, #top12 ul li a:visited.hide {display:none;}
#top12 ul li a:hover ul li a.hide {display:none;}
#top12 ul li a, #top12 ul li a:visited {}
#top12 ul li a:hover {background:none;}

#top12 ul li a:hover ul {display:block; position:absolute; top:33px; left:0px; width:105px;}
#top12 ul li a:hover ul li a {display:block; background:#eee; border:1px solid #717171; color:#666;font-size:12px;}
#top12 ul li a:hover ul li a:hover {background:#052d54;  background:none;}
#top12 ul li a:hover ul li a.hide {background:none; color:#666;}
#top12 ul li a:hover ul li a:hover a.hide {background:#6fc;}
<!--[endif]>

				
				
				
				
#ban{ width:100%; height:408px; background:url(../images/bg1.jpg) bottom repeat-x;}				
	#banner{ width:1003px; height:372px; padding:25px 0 8px 0; margin:0 auto; background:url(../images/banner.jpg) 0 26px no-repeat; }
#main{ width:1003px; margin:0 auto;}	
	#content{ padding:34px 0 40px 13px; width:999px; min-height:1039px;}			
		#left{ float:left; width:664px; height:839px; border:#d9d9d9 1px solid; background:#f5f5f5; padding:0 0 0 20px;}
			#left1{ background:url(../images/l1.jpg) bottom no-repeat; width:626px;  height:30px; padding:12px 0 0 20px;  font-weight:bold; color:#626262; font-size:18px;}
				#left1 span{ float:right; padding:10px 0 0 0;}
			#left2{}
				#left2 ul{ padding:10px 0 0 0;}
				#left2 ul li{ float:left; width:133px; height:153px; padding:0 30px 20px 0; text-align:center; font-size:11px; line-height:18px; overflow:hidden;}
				#left2 ul li a{}
				#left2 ul li a img{ border:#e5e5e5 1px solid;}
			#left3{  clear:left;background:url(../images/l1.jpg) bottom no-repeat; width:626px;  height:30px; padding:12px 0 0 20px;  font-weight:bold; color:#626262; font-size:18px;}
				#left3 span{ float:right; padding:10px 0 0 0;}
			#left4{}
				#left4 ul{ padding:15px 0 0 0;}
				#left4 ul li{ float:left; width:128px; height:128px; padding:0 30px 33px 0; text-align:center;font-size:11px; line-height:18px;overflow:hidden;}
				#left4 ul li a{}
				#left4 ul li a img{ border:#e5e5e5 1px solid;}	
			#left5{ clear:left; background:url(../images/l1.jpg) bottom no-repeat; width:626px;  height:30px; padding:12px 0 0 20px;  font-weight:bold; color:#626262; font-size:18px;}
				#left5 span{ float:right; padding:10px 0 0 0;}
			#left6{}
				#left6 ul{ padding:15px 0 0 0;}
				#left6 ul li{ float:left; width:128px; height:128px; padding:0 30px 33px 0; text-align:center;font-size:11px; line-height:18px;overflow:hidden;}
				#left6 ul li a{}
				#left6 ul li a img{ border:#e5e5e5 1px solid;}				
		#center{float:left; width:30px; height:839px; }
		#right{ float:left; width:259px; height:839px; }
			#right1{ width:251px; height:275px;border:#d9d9d9 1px solid; padding:1px 3px 0 3px;}
				#right11{ background:url(../images/r2.jpg) no-repeat; height:24px; width:221px; padding:10px 0 0 30px; color:#F00; font-weight:bold; font-size:18px;}
				#right12{ padding:7px 0 0px 0; height:84px; }
					#right12 ul{ width:251px; height:232px;  background:#e4e4e4;}
					#right12 ul li{ background:url(../images/rdot.jpg) 5px 10px no-repeat; width:241px; height:26px; padding:2px 0 0 10px; font-size:12px; font-weight:bold; border-bottom:#FFF 1px solid;}
					#right12 ul li:hover{background:#cf0000;}
					#right12 ul li a{color:#313131;}
					#right12 ul li a:hover{ color:#ffffff;}
		    #right2{width:247px; height:280px;border:#d9d9d9 1px solid; margin:10px 0 0 0; padding:5px 5px 0 5px;}	
			#right3{ background:url(../images/r3.jpg) no-repeat; width:260px; height:153px;}
				#right31{ padding:30px 0 0 10px; width:164px; font-weight:bold;}
					#right31 span{font-weight:normal; color:#F00;}
				#right32{padding:15px 0 0 10px; width:164px;}	
			#right4{ width:259px; height:248px; background:url(../images/r4.jpg) no-repeat;}
				#right41{ width:132px; padding:15px 0 0 110px;}
				#right41 a{ text-decoration:underline;}
				#right42{ width:220px; height:33px; padding:20px 0 0 10px; color:#F00;}
				#right43{ height:32px; width:230px; padding:20px 0 0 10px;}
					#right43 ul{}
					#right43 ul li.r1{ float:left; width:75px; height:32px;}	
					#right43 ul li.r2{ float:left; width:68px; height:32px;}	
					#right43 ul li.r3{ float:left; width:71px; height:32px;}	
					#right43 ul li a{}
					#right43 ul li a img{ border:0;}
	#bottom{clear:left; border-top:#bbbbbb 1px solid; height:67px;background:#f3f3f3;}	
		#bott{ width:1003px; height:100%; margin:0 auto;}	
			#bottom1{ float:left; width:180px; padding:5px 0 0 30px; }	
			#bottom2{ float:left; width:550px; padding:5px 0 0 100px;}				